@charset "utf-8";
/* CSS Document */

.mceContentBody {
	background-image: none;
	color: #000;
	background-color: #C9C6B3;
} /*TinyMCE*/
.mceContentBody a:link, .mceContentBody a:visited   {
	color: #722115 !important;
	text-decoration: underline;
} /* FF requires a important here */
.mceContentBody a:hover, .mceContentBody a:active   {
	color: #566548 !important;
	text-decoration: none;
} /* FF requires a important here */
